#PageBorder #BodyBorder {
	width:100%;
	}

#PageBorder #MainContent {
	padding: 10px;
	margin-left: 10px;
	border: 1px solid #FFCC00;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

dl {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

